tr:
  activemodel:
    attributes:
      account:
        delete_reason: Hesabınızı silmenin nedeni
      common:
        created_at: Oluşturuldu
      group:
        about: Hakkında
        avatar: Avatar
        document_number: Doküman sayısı
        email: E-posta
        name: Adı
        nickname: Rumuz
        phone: Telefon
      report:
        details: Ek Yorumlar
      user:
        about: Hakkında
        email: E-posta adresiniz
        name: Adınız
        nickname: Rumuz
        password: Şifre
        password_confirmation: Şifrenizi Onaylayın
        personal_url: Kişisel URL
        remove_avatar: Avatarı kaldır
    models:
      decidim/attachment_created_event: Ek dosya
      decidim/component_published_event: Aktif bileşen
      decidim/demoted_membership: Artık bir grup yöneticisi
      decidim/gamification/badge_earned_event: Kazanılan rozet
      decidim/join_request_accepted_event: Katılma isteği kabul edildi
      decidim/join_request_rejected_event: Katılma isteği reddedildi
      decidim/profile_updated_event: Profil güncellendi
      decidim/promote_to_admin: Grup yöneticisine yükseltildi
      decidim/removed_from_group: Gruptan kaldırıldı
  activerecord:
    attributes:
      decidim/user:
        current_password: Şimdiki Şifre
        name: Rumuz
        password: Şifre
        password_confirmation: Şifre onayı
        remember_me: Beni Hatırla
    models:
      decidim/amendment:
        one: Değişiklik
        other: Değişiklikler
      decidim/endorsement:
        one: Onay
        other: Onaylar
      decidim/user:
        one: Katılımcı
        other: Katılımcılar
      decidim/user_group:
        one: grup
        other: Gruplar
  booleans:
    'false': 'Hayır'
    'true': 'Evet'
  date:
    buttons:
      select: seçmek
    formats:
      decidim_short: "%d/%m/%Y"
      decidim_short_with_month_name_short: "%d %b %Y"
      decidim_with_day_and_month_name: "%A %d %b %Y"
      decidim_with_month_name: "%d %B %Y"
      decidim_with_month_name_short: "%d %b"
  decidim:
    accessibility:
      external_link: Dış bağlantı
      logo: "%{organization} resmi logosu"
      opens_in_new_tab: Yeni Seçmede Aç
      skip_button: Ana içeriğe geç
    account:
      delete:
        confirm:
          close: Pencereyi kapat
          ok: Evet, hesabımı silmek istiyorum
          question: Hesabınızı silmek istediğinizden emin misiniz?
          title: Hesabımı sil
        explanation: Lütfen hesabınızı silmek istediğiniz nedeni doldurun (isteğe bağlı).
      destroy:
        error: Hesabınız silinirken bir hata oluştu.
        success: Hesabınız başarıyla silindi.
      download_your_data_export:
        file_no_exists: Dosya bulunmuyor
      show:
        change_password: Şifre değiştir
        update_account: Hesabı güncelle
      update:
        error: Hesabınız güncellenirken bir hata oluştu.
        success: Hesabınız başarıyla güncellendi.
    admin:
      actions:
        cancel: İptal Et
    admin_log:
      area:
        create: "%{user_name}, %{resource_name} alanını oluşturdu"
        delete: "%{user_name}, %{resource_name} alanını sildi"
        update: "%{user_name}, %{resource_name} alanını güncelledi"
      component:
        create: "%{user_name}, %{resource_name} bileşeni %{space_name} alanına ekledi"
        delete: "%{user_name}, %{resource_name} bileşenini %{space_name} alanından kaldırdı"
        publish: "%{user_name}, %{resource_name} bileşenini %{space_name} alanında yayınladı"
        unpublish: "%{user_name}, %{resource_name} bileşenini %{space_name} alanındaki yayından kaldırdı"
      impersonation_log:
        manage: "%{user_name}, %{resource_name} adlı kaynağı yönetti çünkü %{reason}"
      moderation:
        hide: "%{user_name}, %{space_name} alanında %{resource_type} türünde bir kaynak sakladı"
        unreport: "%{user_name}, %{space_name} alanında %{resource_type} türünde bir kaynağı bildirmedi"
      newsletter:
        create: "%{user_name}, %{resource_name} bülteni oluşturdu"
        delete: "%{user_name}, %{resource_name} bülteni sildi"
        deliver: "%{user_name}, %{resource_name} haber bülteni dağıttı"
        update: "%{user_name}, %{resource_name} haber bültenini güncelledi"
      oauth_application:
        create: "%{user_name} , %{resource_name} OAuth uygulamasını oluşturdu"
        delete: "%{user_name} %{resource_name} OAuth uygulamasını sildi"
        update: "%{user_name} , %{resource_name} OAuth uygulamasını güncelledi"
      organization:
        update: "%{user_name} kuruluş ayarlarını güncelledi"
      participatory_space_private_user:
        create: "%{user_name}, %{resource_name} adlı kullanıcıyı özel katılımcı olması için davet etti"
        create_via_csv: "%{user_name}, %{resource_name} kaynağını CSV aracılığıyla özel bir katılımcı olması için davet etti"
        delete: "%{user_name}, katılımcıyı %{resource_name} özel katılımcı özelliğini kaldırdı"
      scope:
        create: "%{user_name}, %{resource_name} kapsamı oluşturdu"
        create_with_parent: "%{user_name}, %{parent_scope} içindeki %{resource_name} kapsamı oluşturdu"
        delete: "%{user_name}, %{resource_name} alanını sildi"
        delete_with_parent: "%{user_name}, %{parent_scope} içindeki %{resource_name} kapsamı sildi"
        update: "%{user_name}, %{resource_name} kapsamı güncelledi"
        update_with_parent: "%{user_name}, %{parent_scope} içindeki %{resource_name} kapsamı güncelledi"
      static_page:
        create: "%{user_name} , %{resource_name} statik sayfayı oluşturdu"
        delete: "%{user_name}, %{resource_name} statik sayfayı sildi"
        update: "%{user_name}, %{resource_name} statik sayfayı güncelledi"
      user:
        block: "%{user_name}, %{resource_name} kullanıcısını engelledi"
        invite: "%{user_name} katılımcıyı %{resource_name} rolüyle davet etti: %{role}"
        officialize: "%{user_name}, katılımcıyı %{resource_name} resmileştirdi"
        promote: "%{user_name}, %{resource_name} için terfi etti"
        remove_from_admin: "%{user_name}, kullanıcıyı %{resource_name} rolüyle kaldırıldı: %{role}"
        show_email: "%{user_name}, %{resource_name} katılımcının e-postasını aldı"
        transfer: "%{user_name}, katılımcıyı %{resource_name} aktardı"
        unblock: "%{user_name}, %{resource_name} engellemesini kaldırdı"
        unofficialize: "%{user_name}, katılımcının %{resource_name} resmiyetini kaldırdı"
      user_group:
        reject: "%{user_name}, %{resource_name} kullanıcı grubu doğrulamasını reddetti"
        verify: "%{user_name}, %{resource_name} kullanıcı grubunu doğruladı"
        verify_via_csv: "%{user_name}, bir CSV dosyası aracılığıyla %{resource_name} kullanıcı grubunu doğruladı"
      user_moderation:
        unreport: "%{user_name}, bir %{resource_type} - %{unreported_user_name} raporunu bildirdi"
    alert:
      dismiss: Bildirimleri yoksay
    amendments:
      accepted:
        success: Değişiklik başarıyla kabul edildi.
      amendable:
        button: '%{model_name} üzerinde değişiklik yapın'
        error: Bu kaynağı değiştiren bir hata oluştu.
        promote_button: '%{model_name} olarak yükselt'
        promote_confirm_text: Bu değişikliği tanıtmak istediğinizden emin misiniz?
      created:
        success: Değişiklik taslağı başarı ile oluşturuldu.
      destroy_draft:
        error: Değişiklik taslağı silerken bir hata oluştu.
        success: Değişiklik taslağı başarıyla silindi.
      edit_draft:
        discard: Bu taslağı sil
        send: Önizleme
        title: Değişiklik Taslağını Düzenle
      emendation:
        actions:
          button_accept: Kabul Et
          button_reject: Reddet
          help_text: Değişiklikleri gözden geçirin ve bu değişikliği kabul edin veya reddedin. Yazar(lar) a bir bildirim gönderilecektir.
        announcement:
          accepted: |-
            %{amendable_type} %{proposal_link} için yapılan bu değişiklik
            <strong>%{date} </strong> tarihinde kabul edildi.
          evaluating: |-
            %{amendable_type} %{proposal_link} için bu değişiklik değerlendiriliyor.
          promoted: '%{amendable_type} olarak yükseltildi.'
          rejected: '%{amendable_type} %{proposal_link} için yapılan bu değişiklik, <strong>%{date} </strong> tarihinde reddedildi.'
          withdrawn: |-
            %{amendable_type} %{proposal_link} için bu değişiklik yazar tarafından geri çekildi.
      new:
        amendment_author: Değişiklik yazarı
        send: Oluştur
        title: Değişiklik Taslağı Oluştur
      preview_draft:
        modify: Düzenle
        publish: Yayınla
        title: Değişiklik Taslağını Yayınla
      publish_draft:
        error: Değişiklik yayınlanırken bir hata oluştu.
        success: Değişiklik başarıyla yayınlandı.
      review:
        back: Geri
        heading: Değişikliği gözden geçirin
        send: Değişikliği kabul et
      update_draft:
        error: Değişiklik taslağı güncellenirken bir hata oluştu.
        success: Değişiklik taslağı başarıyla güncellendi.
      wizard_step_form:
        steps:
          '1': Değişikliğinizi oluşturun
          '2': Değişikliğinizi yayınlayın
    anonymous_user: Anonim
    application:
      document:
        download: Dosyayı indir
      documents:
        related_documents: İlgili dokümanlar
      photos:
        related_photos: İlgili fotoğraflar
    author:
      comments:
        one: yorum
        other: yorumlar
      endorsements:
        one: onay
        other: onaylar
    authorization_handlers:
      another_dummy_authorization_handler:
        fields:
          passport_number: Pasaport numarası
          postal_code: Posta kodu
        name: Başka bir örnek yetkilendirme
      dummy_authorization_handler:
        fields:
          allowed_postal_codes: İzin verilen posta kodları (virgülle ayrılmış)
          document_number: Doküman numarası
          postal_code: Posta kodu
        name: Örnek yetkilendirme
      dummy_authorization_workflow:
        name: Sahte yetkilendirme iş akışı
      errors:
        duplicate_authorization: Bir katılımcı zaten aynı verilerle yetkilendirildi. Bir yönetici, bilgilerinizi doğrulamak için sizinle iletişime geçecektir.
      expired_at: '%{timestamp} bitti'
      expires_at: '%{timestamp} sona eriyor'
      foo_authorization:
        fields:
          bar: Çizgi
          foo: Sahte
        name: Sahte yetkilendirme
      granted_at: '%{timestamp} tarihinde verildi'
      sms:
        explanation: Cep telefon numaranızı gönderin, böylece kimliğinizi kontrol edebiliriz.
        name: SMS ile kod
      started_at: '%{timestamp} itibarıyla başladı'
    authorization_modals:
      content:
        expired:
          authorize: '"%{authorization}" ile yeniden yetkilendirin'
          explanation: Yetkinizin süresi doldu. Bu işlemi gerçekleştirmek için "%{authorization}" ile yeniden yetkilendirilmeniz gerekiyor.
          title: Yetkilendirme süresi doldu
        incomplete:
          cancel: İptal Et
          invalid_field: "%{field}"
          reauthorize: Yeniden yetkilendir
          title: Lütfen yeniden yetkilendirin
        missing:
          authorize: '"%{authorization}" ile yetkilendirin'
          explanation: Bu eylemi gerçekleştirmek için "%{authorization}" ile yetkilendirilmeniz gerekir.
          title: Yetkilendirme gerekli
        pending:
          title: Yetkilendirme devam ediyor
        unauthorized:
          ok: Tamam
          title: Yetkili değil
        unconfirmed:
          explanation_html: Bu eylemi gerçekleştirmek için yetkilendirilmeniz gerekir, bunu yapmadan önce e-postanızı doğrulamanız gerekir <strong>%{email}</strong>.
          request_confirmation_instructions: Onaylama talimatlarını tekrar gönder
          title: E-posta adresinizi doğrulayın
    block_user_mailer:
      notify:
        body_1: Hesabınız kilitlendi.
        body_2: 'Gerekçe: %{justification}'
        greetings: Selamlar,<br/>%{organization_name}<br/><a href="%{organization_url}">%{organization_url}</a>
        hello: Merhaba,
        subject: Hesabınız %{organization_name} tarafından engellendi
    collapsible_list:
      hidden_elements_count:
        one: ve %{count} daha
        other: ve %{count} daha
      see_less: "(daha az görün)"
    components:
      component_order_selector:
        order:
          all_types: Bütün türler
          collaborative_draft: İşbirlikçi Taslak
          comment: Yorum
          debate: Tartışma
          initiative: Girişim
          meeting: Toplantı
          post: Paylaşım
          proposal: Teklif
          question: Soru
        title: 'Göster:'
      dummy:
        actions:
          bar: Çizgi
          foo: Sahte
        name: Sahte Bileşen
        settings:
          global:
            amendments_enabled: Değişiklikler etkinleştirildi
            comments_enabled: Yorumlar etkin
            comments_max_length: Maksimum yorum uzunluğu
            dummy_global_attribute1: Sahet Özellik 1
            dummy_global_attribute2: Sahte Özellik 2
            dummy_global_translatable_text: Sahte Çevrilebilir Metin
            enable_pads_creation: Altlık oluşturmayı etkinleştirin
            resources_permissions_enabled: Kaynak izinleri etkin
          step:
            amendment_creation_enabled: Değişiklik oluşturma etkinleştirildi
            amendment_promotion_enabled: Değişiklik promosyonu etkinleştirildi
            amendment_reaction_enabled: Değişiklik tepkisi etkinleştirildi
            amendments_visibility: Değişiklik görünürlüğü
            comments_blocked: Yorumlar engellendi
            dummy_step_attribute1: Sahte Adım Niteliği 1
            dummy_step_attribute2: Sahte Adım Niteliği 2
            dummy_step_translatable_text: Sahte Çevrilebilir Metin
    contact: İletişim
    content_blocks:
      cta:
        name: Resim, metin ve Harekete Geçirici Mesaj düğmesi
      cta_settings_form:
        background_image: Arka plan resmi
        button_text: Harekete Geçirici Mesaj metni
        button_url: Harekete Geçirici Mesaj URL'si
        description: Açıklama
      footer_sub_hero:
        name: Dipnot alt afişi
      hero_settings_form:
        background_image: Arka plan resmi
        welcome_text: Hoşgeldin Mesajı
      highlighted_content_banner:
        name: Vurgulanan içerik banner'ı
      highlighted_elements_settings_form:
        orders:
          label: 'Öğeleri sıralama ölçütü:'
          random: Rastgele
          recent: En yeni
      how_to_participate:
        name: Nasıl katılacağım
      html:
        html_content: HTML içeriği
        name: HTML bloğu
      last_activity:
        name: Son Aktivite
        title: Son Aktivite
        view_all: Tümünü görüntüle
      metrics:
        name: Organizasyon metrikleri
      static_page:
        section:
          name: Bölüm
          section_content: İçerik
        two_pane_section:
          left_column: Sol Sütun
          right_column: Sağ sütun
      stats:
        name: Organizasyon istatistikleri
      sub_hero:
        name: Alt ana afişi
    devise:
      omniauth_registrations:
        new:
          complete_profile: Profilini tamamla
          nickname_help: Takma adınız %{organization}. Yalnızca harf, rakam, "-" ve "_" içerebilir.
          sign_up: Lütfen profilinizi tamamlayın
          username_help: Gönderilerinizde görünen genel ad. Anonimliği garanti etmek amacıyla herhangi bir isim olabilir.
      registrations:
        new:
          already_have_an_account?: Zaten hesabınız var mı?
          log_in: "Giriş \nGiriş Yapın "
          newsletter: Ara sıra ilgili bilgileri içeren bir haber bülteni alın
          newsletter_title: İletişim izni
          tos_agreement: Kaydolarak %{link}kabul ediyorsunuz.
          tos_title: Kullanım Şartları
          username_help: Yayınlarınızda görünen genel ad. Anonimlik garantilemek amacıyla herhangi bir isim olabilir.
      sessions:
        new:
          register: Hesap oluştur
        user:
          timed_out: Çok uzun süre işlem yapmadınız /hareketsiz kaldınız ve oturumunuz otomatik olarak kapatıldı. Hizmeti kullanmaya devam etmek istiyorsanız lütfen tekrar giriş yapın.
      shared:
        newsletter_modal:
          buttons:
            check: Kontrol et ve devam et
            uncheck: İşaretlemeyin
          title: Bülten bildirimleri
        password_fields:
          hidden_password: Şifreniz Gizlidir
          hide_password: Şifrenizi Gizleyin
          show_password: Şifreyi Göster
          shown_password: Şifreniz Gösteriliyor
        placeholder_email: selam@example.org
    doorkeeper:
      authorizations:
        new:
          authorize: Uygulamayı yetkilendir
          by_organization_link_html: <small class="heading-small">x %{link}</small>
          cancel: İptal etmek
          connect_your_account_html: '%{organization}''da oturum açarak hesabınızı bağlayın.'
          publish_content: İçeriği sizin için yayınlayın
          see_email: E-postanızı görün
          see_name: İsmini gör
          see_username: Kullanıcı adınızı görün
          this_application_will_be_able_to: 'Bu uygulama şunları yapabilecek:'
          this_application_will_not_be_able_to: 'Bu uygulama mümkün olmayacaktır:'
          update_profile: profilinizi güncelleyin
          wants_to_use_your_account_html: "<strong>%{application_name}</strong> hesabınızı kullanmak istiyor"
    download_your_data:
      export:
        ready: Hazır
    endorsements:
      identities:
        done: Bitti
        select_identity: Kimlik seçin
    errors:
      internal_server_error:
        title: Sunucumuzla ilgili bir sorun oluştu
      not_found:
        back_home: Eve dön
        content_doesnt_exist: Bu adres yanlış veya kaldırılmış.
    events:
      amendments:
        amendment_accepted:
          affected_user:
            email_intro: '%{amendable_title}için bir ödeme kabul edildi. Bu sayfadan görebilirsiniz:'
            email_outro: Bu bildirimi aldınız, çünkü %{amendable_title}yazarı sizsiniz.
            email_subject: '%{emendation_author_nickname}%{amendable_title} bir değişiklik kabul edildi'
            notification_title: <a href="%{emendation_author_path}">%{emendation_author_nickname}</a> tarafından yaratılan <a href="%{emendation_path}">değişiklik</a> <a href="%{amendable_path}">%{amendable_title}</a>için kabul edilmiştir.
          follower:
            email_intro: '%{amendable_title}için bir ödeme kabul edildi. Bu sayfadan görebilirsiniz:'
            email_outro: Bu bildirimi, %{amendable_title}izlediğiniz için aldınız. Önceki bağlantıyı takip ederek bildirimleri almayı durdurabilirsiniz.
            email_subject: '%{emendation_author_nickname}%{amendable_title} bir değişiklik kabul edildi'
            notification_title: <a href="%{emendation_author_path}">%{emendation_author_nickname}</a> tarafından yaratılan <a href="%{emendation_path}">değişiklik</a> <a href="%{amendable_path}">%{amendable_title}</a>için kabul edilmiştir.
        amendment_created:
          affected_user:
            email_intro: '%{amendable_title}için yeni bir emendation oluşturuldu. Bu sayfadan görebilirsiniz:'
            email_outro: Bu bildirimi aldınız, çünkü %{amendable_title}yazarı sizsiniz.
            email_subject: '%{amendable_title}için yeni değişiklik'
            notification_title: <a href="%{amendable_path}">%{amendable_title}</a>için yeni bir değişiklik yapıldı.
          follower:
            email_intro: '%{amendable_title} için yeni bir emendation oluşturuldu. Bu sayfadan görebilirsiniz:'
            email_outro: Bu bildirimi, %{amendable_title}izlediğiniz için aldınız. Önceki bağlantıyı takip ederek bildirimleri almayı durdurabilirsiniz.
            email_subject: '%{amendable_title}için yeni değişiklik'
            notification_title: <a href="%{amendable_path}">%{amendable_title}</a>için yeni bir değişiklik yapıldı.
        amendment_promoted:
          affected_user:
            email_intro: '%{amendable_title} için reddedilen bir tahliye, bağımsız %{amendable_type} yükseltilmiştir. Bu sayfadan görebilirsiniz:'
            email_outro: Bu bildirimi aldınız, çünkü %{amendable_title} yazarı sizsiniz.
            email_subject: '%{emendation_author_nickname} bir değişiklik yeni olarak yayınlandı %{amendable_type}'
            notification_title: Bir <a href="%{emendation_path}">değişikliğini reddetmiştir</a> için <a href="%{amendable_path}">%{amendable_title}</a>, yeni olarak yayınlanmış %{amendable_type} ile <a href="%{emendation_author_path}">%{emendation_author_nickname}</a>.
          follower:
            email_intro: '%{amendable_title} için reddedilen bir tahliye, bağımsız %{amendable_type} yükseltilmiştir. Bu sayfadan görebilirsiniz:'
            email_outro: Bu bildirimi, %{amendable_title} izlediğiniz için aldınız. Önceki bağlantıyı takip ederek bildirimleri almayı durdurabilirsiniz.
            email_subject: '%{emendation_author_nickname} bir değişiklik yeni olarak yayınlandı %{amendable_type}'
            notification_title: Bir <a href="%{emendation_path}">değişikliğini reddetmiştir</a> için <a href="%{amendable_path}">%{amendable_title}</a>, yeni olarak yayınlanmış %{amendable_type} ile <a href="%{emendation_author_path}">%{emendation_author_nickname}</a>.
        amendment_rejected:
          affected_user:
            email_intro: 'Bir emendation %{amendable_title} için reddedildi. Bu sayfadan görebilirsiniz:'
            email_outro: Bu bildirimi aldınız, çünkü %{amendable_title} yazarı sizsiniz.
            email_subject: Bir değişiklik %{emendation_author_nickname}%{amendable_title} için reddedildi
            notification_title: <a href="%{emendation_path}">değişiklik</a> tarafından oluşturulan <a href="%{emendation_author_path}">%{emendation_author_nickname}</a> reddedildi <a href="%{amendable_path}">%{amendable_title}</a>.
          follower:
            email_intro: 'Bir emendation %{amendable_title} için reddedildi. Bu sayfadan görebilirsiniz:'
            email_outro: Bu bildirimi, %{amendable_title} izlediğiniz için aldınız. Önceki bağlantıyı takip ederek bildirimleri almayı durdurabilirsiniz.
            email_subject: Bir değişiklik %{emendation_author_nickname}%{amendable_title} için reddedildi
            notification_title: <a href="%{emendation_path}">değişiklik</a> tarafından oluşturulan <a href="%{emendation_author_path}">%{emendation_author_nickname}</a> reddedildi <a href="%{amendable_path}">%{amendable_title}</a>.
      attachments:
        attachment_created:
          email_intro: '%{resource_title} yeni bir belge eklendi. Bu sayfadan görebilirsiniz:'
          email_outro: Bu bildirimi, %{resource_title} izlediğiniz için aldınız. Önceki bağlantıyı takip ederek bildirimleri almayı durdurabilirsiniz.
          email_subject: '%{resource_title} bir güncelleme'
          notification_title: Bir <a href="%{resource_path}">yeni bir doküman</a> eklenmiştir <a href="%{attached_to_url}">%{resource_title}</a>
      components:
        component_published:
          email_intro: '%{resource_title} bileşeni şimdi %{participatory_space_title} için aktif. Bu sayfadan görebilirsiniz:'
          email_outro: Bu bildirimi, %{participatory_space_title} izlediğiniz için aldınız. Önceki bağlantıyı takip ederek bildirimleri almayı durdurabilirsiniz.
          email_subject: '%{participatory_space_title} bir güncelleme'
          notification_title: '%{resource_title} bileşeni şu anda aktiftir <a href="%{resource_path}">%{participatory_space_title}</a>'
      email_event:
        email_greeting: Merhaba %{user_name}
        email_intro: '"%{resource_title}" için bir güncelleme yapıldı. Bu sayfadan görebilirsiniz:'
        email_outro: Bu bildirimi "%{resource_title}" takip ettiğiniz için aldınız. Bir önceki bağlantıdan takip etmeyi bırakabilirsiniz.
        email_subject: '%{resource_title} bir güncelleme'
      gamification:
        badge_earned:
          email_outro: Web sitemizde etkinlik yaptığınız için bu bildirimi aldınız.
        level_up:
          email_outro: Web sitemizde etkinlik yaptığınız için bu bildirimi aldınız.
      groups:
        demoted_membership:
          email_intro: <a href="%{resource_url}">%{user_group_name}</a> grubunun yöneticisi, yönetici haklarınızı bu gruba kaldırdı.
          email_outro: Bu bildirimi aldınız çünkü bu gruba üye iseniz.
          email_subject: Artık %{user_group_name} grubunun bir yöneticisi değilsiniz!
          notification_title: Artık <a href="%{resource_path}">%{user_group_name}</a> grubunun yöneticisi değilsiniz.
        invited_to_group:
          email_intro: <a href="%{resource_url}">%{user_group_name}</a> grubunun yöneticisi sizi katılmaya davet etti.
          email_outro: Bu bildirimi bir gruba davet edildiğiniz için aldınız. Lütfen onaylamak için profilinizdeki Gruplar sekmesini kontrol edin.
          email_subject: '%{user_group_name} gruba katılmaya davet edildiniz!'
          notification_title: <a href="%{resource_path}">%{user_group_name}</a> grubuna katılmaya davet edildiniz. Onaylamak için profilinizdeki <a href="%{groups_profile_tab_path}">Gruplar sayfasını</a> kontrol edin!
        join_request_accepted:
          email_intro: Tebrikler! <a href="%{resource_url}">%{user_group_name}</a> grubunun yöneticisi, katılma isteğinizi kabul etti.
          email_outro: Bu bildirimi, katılma isteğiniz güncellendiği için aldınız.
          email_subject: '%{user_group_name} gruba kabul edildi!'
          notification_title: <a href="%{resource_path}">%{user_group_name}</a> grubuna kabul edildiniz.
        join_request_created:
          email_intro: Birisi %{user_group_name} gruba katılmayı talep etti. Kabul veya onu reddedebilir <a href="%{resource_url}">grup üyeleri sayfa</a>.
          email_outro: Bu bildirimi aldınız çünkü %{user_group_name} grubunu yönetebilirsiniz.
          email_subject: Biri %{user_group_name} gruba katılmayı talep etti!
          notification_title: Birisi %{user_group_name} gruba katılmayı talep etti. Kabul veya onu reddedebilir <a href="%{resource_path}">grup üyeleri sayfa</a>.
        join_request_rejected:
          email_intro: <a href="%{resource_url}">%{user_group_name}</a> grubunun yöneticisi, katılma isteğinizi reddetti.
          email_outro: Bu bildirimi, katılma isteğiniz güncellendiği için aldınız.
          email_subject: '%{user_group_name} gruba katılma isteğiniz reddedildi!'
          notification_title: <a href="%{resource_path}">%{user_group_name}</a> gruba katılma isteğiniz reddedildi.
        promoted_to_admin:
          email_intro: <a href="%{resource_url}">%{user_group_name}</a> grubunun bir yöneticisi size bu gruba yönetici hakları verdi.
          email_outro: Bu bildirimi aldınız çünkü bu gruba üye iseniz.
          email_subject: Artık %{user_group_name} grubunun bir yöneticisisiniz!
          notification_title: Artık <a href="%{resource_path}">%{user_group_name}</a> grubunun bir yöneticisisiniz.
        removed_from_group:
          email_intro: <a href="%{resource_url}">%{user_group_name}</a> grubunun yöneticisi sizi bundan kaldırdı.
          email_outro: Bu bildirimi siz grubun üyesi olduğunuz için aldınız.
          email_subject: '%{user_group_name} gruptan kaldırıldınız!'
          notification_title: <a href="%{resource_path}">%{user_group_name}</a> grubundan kaldırıldınız.
        user_group_created:
          email_intro: '%{user_group_name} adıyla yeni bir kullanıcı grubu oluşturuldu. Artık bunu <a href="%{groups_admin_url}"> yönetici panelinde </a> doğrulayabilirsiniz.'
          email_outro: Bu bildirimi, platformun yöneticisi olduğunuz için aldınız.
          email_subject: Yeni bir kullanıcı grubu oluşturuldu
          notification_title: '%{user_group_name} kullanıcı grubu oluşturuldu. Artık bunu <a href="%{groups_admin_path}"> yönetici panelinde </a> doğrulayabilirsiniz.'
        user_group_updated:
          email_intro: '%{user_group_name} adlı bir kullanıcı grubu profilini güncelledi ve doğrulanmamış olarak bırakıldı. Artık bunu <a href="%{groups_admin_url}"> yönetici panelinde </a> doğrulayabilirsiniz.'
          email_outro: Bu bildirimi, platformun yöneticisi olduğunuz için aldınız.
          email_subject: Bir kullanıcı grubu profilini güncelledi
          notification_title: '%{user_group_name} kullanıcı grubu profilini güncelledi ve doğrulanmadan bırakıldı. Artık bunu <a href="%{groups_admin_path}"> yönetici panelinde </a> doğrulayabilirsiniz.'
      reports:
        resource_hidden:
          email_intro: Bir yönetici, %{resource_type}'nizi %{report_reasons} olarak bildirildiği için kaldırdı.
          email_outro: Bu bildirimi, kaldırılan içeriğin yazarı olduğunuz için aldınız.
          email_subject: '%{resource_type} kaldırıldı'
          notification_title: |-
            Bir yönetici, %{resource_type}'nizi %{report_reasons} olarak bildirildiği için kaldırdı. </br>
            <i>%{resource_content} </i>
      resource_endorsed:
        email_intro: 'Takip ettiğiniz %{endorser_name} %{endorser_nickname}, "%{resource_title}" ögesini az önce onayladı ve sizin için ilginç olabileceğini düşünüyoruz. Kontrol edin ve katkıda bulunun:'
        email_outro: Bu bildirimi %{endorser_nickname} adlı kişiyi takip ettiğiniz için aldınız. Önceki bağlantıyı izleyerek bildirim almayı durdurabilirsiniz.
        email_subject: "%{endorser_nickname} yeni bir onay gerçekleştirdi"
        notification_title: <a href="%{resource_path}">%{resource_title} </a> %{resource_type}, <a href="%{endorser_path}">%{endorser_name} %{endorser_nickname} </a> tarafından onaylandı.
      users:
        profile_updated:
          email_intro: <a href="%{resource_url}">profil sayfası</a> arasında %{name} (%{nickname} izlediğiniz), güncellendi.
          email_outro: Bu bildirimi, %{nickname} izlediğiniz için aldınız. Önceki bağlantıyı takip ederek bildirimleri almayı durdurabilirsiniz.
          email_subject: "%{nickname} profilini güncelledi"
          notification_title: <a href="%{resource_path}">profil sayfası</a> arasında %{name} (%{nickname} izlediğiniz), güncellendi.
    export_mailer:
      download_your_data_export:
        download: İndir
      subject: '"%{name}" dışa aktarmanız hazır'
    filters:
      linked_classes:
        all: Herşey
        collaborative_draft: İşbirlikçi taslak
        dummy_resource: Kukla kaynaklar
        meeting: Toplantılar
        project: Projeler
        proposal: Teklif
        result: Sonuçlar
    fingerprint:
      check: Parmak izi kontrol edin
      online_calculator_name: Çevrimiçi MD5 hesap makinesi
      replicate_help: Bu parmak izi, bir SHA256 karma algoritması kullanılarak hesaplanır. Kendiniz çoğaltmak için, bir %{online_calculator_link} kullanabilir ve kaynak verileri kopyalayıp yapıştırabilirsiniz.
      source: Kaynak
      title: Parmak izi
      value: Değer
    followers:
      followers_count:
        one: "%{count} takipçi"
        other: "%{count} takipçi"
      no_followers: Henüz takipçisi yok.
    follows:
      create:
        button: Takip et
        error: Bu kaynağı takip eden bir hata oluştu.
        participatory_space: <span>%{resource_name</span> Takip edilen
      destroy:
        button: Takibi bırak
        error: Bu kaynağı takip etmekten bir hata oluştu.
    forms:
      errors:
        decidim/user:
          password: Bu şifre çok kısa.
          password_confirmation: Şifre onayı şifre ile uyuşmuyor.
      file_help:
        file:
          explanation: 'Dosya kılavuzu:'
          message_1: Bir resim veya bir belge olmalı.
        image:
          explanation: 'Dosya kılavuzu:'
          message_2: Bu servis görüntüyü kırpar.
      file_validation:
        allowed_file_extensions: 'İzin verilen dosya uzantıları: %{extensions}'
        max_file_size: 'Maksimum dosya boyutu: %{megabytes} MB'
    gamification:
      all_badges_link: Tüm mevcut rozetleri görün.
      badges:
        followers:
          conditions:
            - Aktif olmak ve diğer insanları takip etmek kesinlikle başka insanların sizi takip etmesini sağlayacaktır.
          description: Bu rozet belirli sayıda takipçiye ulaştığınızda verilir. %{organization_name} sosyal ve politik bir ağdır, web platformunuzdaki diğer insanlarla iletişim kurmak için kullanın.
          description_another: Bu kullanıcının %{score} takipçisi var.
          description_own: "%{score} kullanıcı sizi takip ediyor."
          name: İzleyiciler
          next_level_in: Bir sonraki seviyeye ulaşmak için sizi takip etmek için %{score} kullanıcı daha alın!
        index:
          badge_title: "%{name} rozet"
          how: Nasıl kazanabilirsin
          page_description: Rozetler, katılımcı eylemleri ve platformdaki ilerlemeleri tanımaktadır. Platformda keşfetmeye, katılmaya ve etkileşim kurmaya başladığınızda farklı rozetler kazanacaksınız. İşte rozetlerin listesi ve bunları kazanmanın bazı yolları.
          title: Rozetler
      description: Rozetler, katılımcı eylemleri ve platformdaki ilerlemeleri tanımaktadır. Platformda keşfetmeye, katılmaya ve etkileşim kurmaya başladığınızda farklı rozetler kazanacaksınız.
      level: Seviye %{level}
    group_admins:
      actions:
        demote_admin: Yönetici kaldır
      index:
        current_admins: 'Mevcut yöneticiler:'
        manage_admins: Yöneticileri yönet
    group_invites:
      accept_invitation: Kabul Et
      accept_or_reject_group_invitations: 'Aşağıdaki gruplar, onlara katılmaları için sizi davet etti. İsteklerini kabul etme veya reddetme:'
      index:
        invite: Davet et
        invite_user: Bir katılımcı davet et
      reject_invitation: Reddet
    group_members:
      actions:
        are_you_sure: Emin misiniz?
        promote_to_admin: Yönetici yap
        remove_from_group: Katılımcıyı kaldır
      index:
        current_members_without_admins: 'Mevcut üyeler (yöneticiler olmadan):'
        manage_members: Üyeleri yönet
    groups:
      actions:
        are_you_sure: Emin misiniz?
      edit:
        edit_user_group: Grubu düzenle
        update_user_group: Grubu güncelle
      form:
        email_help: Kuruluşunuzun, derneğin, kolektif, grubun vb. e-posta adresi.
        fill_in_for_verification: 'Grubunuzun doğrulanmasını istiyorsanız, bu alanları doldurun:'
        name_help: Kuruluşunuzun, derneğin, kolektif, grubun vb. e-posta adresi.
        nickname_help: Kuruluşunuzun, derneğinizin, kolektifiniziz, grubunuzun vb. isimlerinde boşluk veya aksan kullanmayın.
      join:
        success: Katılım isteği başarıyla oluşturuldu. Bir yönetici sizi gruba kabul etmeden önce isteğinizi inceleyecektir.
      leave:
        success: Grup başarıyla terk edildi.
      members:
        accept_or_reject_join_requests: 'Aşağıdaki kullanıcılar bu gruba katılmak için başvurdu. İsteklerini kabul edin veya reddedin:'
        accept_request: Kabul Et
        reject_request: Reddet
      new:
        create_user_group: Grup oluştur
        new_user_group: Yeni grup
        subtitle: Bir grup oluşturun ve diğer kullanıcıları ortak bir düzeye katılmaya davet edin.
      roles:
        admin: Yönetici
        member: Üye
    help:
      main_topic:
        default_page:
          content: "<p>%{organization}'da üst menüde gördüğünüz alanlar aracılığıyla katılabilir ve farklı konulara karar verebilirsiniz: Süreçler, Toplantılar, Girişimler, İstişareler. </p> <p> Her birinde farklı seçenekler bulacaksınız. katılmak: bireysel olarak veya diğer insanlarla birlikte teklifler yapın, tartışmalara katılın, uygulanacak projelere öncelik verin, yüz yüze toplantılara ve diğer eylemlere katılın. </p>\n"
          title: '%{organization} ne yapabilirim?'
        title: Genel
    last_activities:
      all: Tüm aktivite türleri
      index:
        last_activity: Son Aktivite
      no_activities_warning: Bu aktivite türü için gösterilecek giriş/kayıt yok.
    log:
      base_presenter:
        create: "%{user_name}, %{resource_name} oluşturdu"
        create_with_space: "%{user_name}, %{space_name} içinde %{resource_name} oluşturdu"
        delete: "%{user_name}, %{resource_name} ögesini sildi"
        delete_with_space: "%{user_name}, %{space_name} içindeki %{resource_name} kaynağını sildi"
        unknown_action: "%{user_name}, %{resource_name} üzerinde bir eylem gerçekleştirdi"
        unknown_action_with_space: "%{user_name}, %{space_name} içinde %{resource_name} üzerinde bir eylem gerçekleştirdi"
        update: "%{user_name}, %{resource_name} güncelledi"
        update_with_space: "%{user_name}, %{resource_name} kaynağını %{space_name} alanında güncelledi"
      value_types:
        area_presenter:
          not_found: 'Alan veritabanında bulunamadı (ID: %{id})'
        area_type_presenter:
          not_found: 'Alan türü veritabanında bulunamadı (ID: %{id})'
        scope_presenter:
          not_found: 'Veritabanında kapsam bulunamadı (ID: %{id})'
        scope_type_presenter:
          not_found: 'Veritabanında kapsam tipi bulunamadı (ID: %{id})'
    managed_users:
      expired_session: Mevcut kimliğe bürünme oturumunun süresi doldu.
    map:
      dynamic:
        screen_reader_explanation: Aşağıdaki, bu sayfadaki öğeleri harita noktaları olarak sunan bir haritadır. Öğe bir ekran okuyucuyla kullanılabilir, ancak anlaşılması zor olabilir.
        skip_button: Haritayı atla
      static:
        latlng_text: 'latitude: %{latitude}, longitude: %{longitude}'
        map_service_brand: OpenStreetMap
    menu:
      help: Yardım
      home: Ana Sayfa
    messaging:
      conversation_mailer:
        comanagers_new_conversation:
          admin_in_group: Bunu, %{group} grubunun yöneticisi olduğunuz için alıyorsunuz.
          greeting: Merhaba, %{recipient}!
          intro: "%{manager}, %{group} adına yeni bir görüşme başlattı. Görmek için buraya tıklayın:"
          outro: Platformun tadını çıkarın!
          subject: "%{manager}, %{group} olarak yeni bir görüşme başlattı"
        comanagers_new_message:
          admin_in_group: Bunu, %{group} grubunun yöneticisi olduğunuz için alıyorsunuz.
          greeting: Merhaba, %{recipient}!
          intro: "%{manager}, %{group} adına bir görüşmede yeni mesajlar yayınladı. Onları görmek için buraya tıklayın:"
          subject: "%{manager} %{group} olarak yeni mesajlar gönderdi"
        new_conversation:
          greeting: Merhaba %{recipient}!
          intro: "%{sender} sizinle yeni bir sohbet başlattı. Görmek için buraya tıklayın:"
          outro: Platformun tadını çıkarın!
          subject: "%{sender} sizinle bir konuşma başlattı"
        new_group_conversation:
          admin_in_group: Bunu, %{group} grubunun yöneticisi olduğunuz için alıyorsunuz.
          greeting: Merhaba, %{recipient}!
          intro: "%{sender}, %{group} adına yeni bir görüşme başlattı. Görmek için buraya tıklayın:"
          outro: Platformun tadını çıkarın!
          subject: "%{sender}, %{group} olarak yeni bir görüşme başlattı"
        new_group_message:
          admin_in_group: Bunu, %{group} grubunun yöneticisi olduğunuz için alıyorsunuz.
          greeting: Merhaba, %{recipient}!
          intro: "%{sender}, %{group} grubuyla bir görüşmede yeni mesajlar yayınladı. Görmek için buraya tıklayın:"
          outro: Platformun tadını çıkarın!
          subject: "%{group}, %{sender} adlı kişiden yeni mesajlar aldı"
        new_message:
          greeting: Merhaba %{recipient}!
          intro: "%{sender}, konuşmanıza yeni mesajlar gönderdi. Görmek için buraya tıklayın:"
          outro: Platformun tadını çıkarın!
          subject: '%{sender}, size yeni mesaj gönderdi'
      conversations:
        add_conversation_users:
          add_max_users: 'Kullanıcıları görüşmeye ekleyin: En fazla 9 kullanıcı'
          add_users_placeholder: Arama...
          modal_title: Yeni görüşme
          no_results: Sonuç bulunamadı
        error_modal:
          close: Pencereyi kapat
          correct_errors: Lütfen hataları düzeltip tekrar deneyin.
          intro: 'Mesajınızda aşağıdaki hatalar vardı:'
          ok: OK
        index:
          new_conversation: Yeni görüşme
          next: Sonraki
          title: Konuşmalar
        show:
          back: Tüm görüşmelere dön
          chat_with: ile görüşme
          title: '%{usernames} ile görüşme'
        start:
          send: Gönder
    metrics:
      download:
        csv: Veri indir (csv)
      followers:
        description: Bu katılım alanını takip eden kullanıcı sayısı
        object: takipçiler
        title: Takipçiler
      participants:
        description: Kuruluştaki aktif kullanıcı sayısı
        object: katılımcılar
        title: Katılımcılar
      users:
        description: Kuruluştaki katılımcı sayısı
        object: katılımcılar
        title: Katılımcılar
    newsletter_mailer:
      newsletter:
        unsubscribe: Bu tür bir e-posta almayı iptal etmek için, <a href="%{link}" target="_blank" class="unsubscribe">Abonelikten Ayrıl</a>.
    newsletter_templates:
      basic_only_text:
        body_preview: 'Gövde için sahte metin: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque fringilla nisl tellus. Donec sed mi dui. Geçici bir çözüm bulmaya çalışın. Nullam vestibulum fringilla felis, id efficitur lorem sagittis et. Vivamus aliquam maximus velit vel dapibus. Mauris pellentesque, enim eu varius lacinia, risus ante rutrum ipsum, non lobortis augue lorem quis urna. Aenean et malesuada arcu.'
        name: Temel (yalnızca metin)
      basic_only_text_settings_form:
        body: Gövde
        interpolations_hint: 'İpucu: Gövde veya konu içinde herhangi bir yerde "%{name}" kullanabilirsiniz ve alıcının adı ile değiştirilecektir.'
      image_text_cta:
        body_preview: 'Gövde için sahte metin: Maecenas ac nisl vitae lectus pretium facilisis. Etiam facilisis sem nibh, sit amet rutrum mi aliquam nec. Sed id urna at nisl pretium mollis eu vel velit. Proin vitae suscipit urna, sed faucibus urna. Pellentesque id libero vulputate ipsum scelerisque suscipit. Nam aliquam sodales mi sit amet cursus. Donec mattis faucibus purus. Aenean tincidunt porta lorem ac commodo. Vestibulum in mollis mi. Morbi eros erat, cursus ut tortor sit amet, imperdiet dapibus arcu. Suspendisse id egestas enim. In eget magna sed enim efficitur elementum sit amet aliquam quam. Donec fermentum metus eget urna luctus pulvinar.'
        cta_text_preview: Harekete Geçirici Mesaj metni
        introduction_preview: 'Tanıtım için sahte metin: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque fringilla nisl tellus. Donec sed mi dui. Geçici bir çözüm bulmaya çalışın. Nullam vestibulum fringilla felis, id efficitur lorem sagittis et. Vivamus aliquam maximus velit vel dapibus. Mauris pellentesque, enim eu varius lacinia, risus ante rutrum ipsum, non lobortis augue lorem quis urna. Aenean et malesuada arcu.'
        name: Resim, metin ve Harekete Geçirici Mesaj düğmesi
      image_text_cta_settings_form:
        body: Gövde
        cta_text: Harekete Geçirici Mesaj düğme metni
        cta_url: Harekete Geçirici URL düğmesi
        interpolations_hint: 'İpucu: Giriş, gövde, CTA metni veya konunun herhangi bir yerinde "%{name}" kullanabilirsiniz ve alıcının adı ile değiştirilecektir.'
        introduction: Tanıtım
        main_image: Ana resim
    newsletters:
      unsubscribe:
        success: Abonelikten başarıyla çıktınız.
        token_error: Bağlantının süresi doldu.
        unsubscribe: Abonelikten ayrıl
    newsletters_opt_in_mailer:
      notify:
        body_1: Kişisel verilerin işlenmesi ve korunması, hepimiz için giderek daha önemli hale gelmektedir. 25 Mayıs 2018 tarihli yeni Genel Veri Koruma Yönetmeliği (GDPR) ile bireyler kişisel verileri üzerinde daha iyi bir kontrole sahiptir. Bu nedenle, %{organization_name}faaliyetleri hakkında ilgili bilgileri göndermeye devam etmek için "OK" e ihtiyacımız var.
        body_2: 'Bize onayınızı nasıl verirsiniz? Aşağıdaki düğmeyi tıklamanız yeterlidir:'
        body_3: Bu izinle, platformun hizmetleri hakkında bilgi almaya devam edebileceksiniz. Aksine, sizin tarafınızdan olumlu bir onay almazsak, size mesajlarımızı göndermeyi durduracağız. Bilgilendirilmeye devam etmek istediğinizi onaylarsanız, her zaman istediğiniz zaman iptal etme seçeneğiniz olacaktır.
        button: Evet, alakalı bilgileri almaya devam etmek istiyorum
        greetings: Selamlar,<br/>%{organization_name}<br/><a href="%{organization_url}">%{organization_url}</a>
        hello: Merhaba,
        subject: '%{organization_name} ile ilgili bilgileri almaya devam etmek istiyor musunuz?'
    notifications:
      no_notifications: Henüz bildirim yok.
      show:
        moderated: İçerik Denetlendi
    notifications_settings:
      show:
        direct_messages: Herkesten doğrudan mesaj alın
        everything_followed: Takip ettiğim her şey
        newsletter_notifications: Bülten almak istiyorum
        newsletters: Bültenler
        own_activity: Birisinin teklifime yorum yapması veya benden bahsetmesi gibi kendi faaliyetim
        receive_notifications_about: Hakkında bildirim almak istiyorum
        update_notifications_settings: Değişiklikleri Kaydet
      update:
        error: Bildirim ayarlarınız güncellenirken bir hata oluştu.
        success: Bildirim ayarlarınız başarıyla güncellendi.
    open_data:
      not_available_yet: Açık Veri dosyaları henüz mevcut değil, lütfen birkaç dakika içinde tekrar deneyin.
    pad_iframe:
      disclaimer: B içerikler kayıtlı kullanıcılar tarafından yazılır ve görüşlerini ifade eder. %{organization}, içeriğinden sorumlu tutulamaz.
      pad: Tablet
    pages:
      home:
        extended:
          debates: Tartışmalar
          debates_explanation: Tartışıp müzakere edin, görüşlerinizi paylaşın ve ilgili konuları zenginleştirin.
          how_to_participate: Bir sürece nasıl katılırım?
          meetings: Toplantılar
          meetings_explanation: Genel toplantılara nerede ve ne zaman katılabileceğinizi öğrenin.
          more_info: '%{resource_name} hakkında daha fazla bilgi'
          proposals: Teklifler
          proposals_explanation: Öneriler yapın, mevcut olanları destekleyin ve görmek istediğiniz değişiklikleri tanıtın.
        footer_sub_hero:
          footer_sub_hero_headline: '%{organization} katılımcı platformuna hoş geldiniz.'
          register: Kayıt Ol
        hero:
          participate: Katıl
          welcome: '%{organization} hoşgeldin!'
        statistics:
          headline: Mevcut durum %{organization}
        sub_hero:
          register: Kayıt Ol
      index:
        standalone_pages: Sayfalar
        subheading: '%{name} yardım sayfalarını ziyaret edin'
        title: Yardım
        topics: Başlıklar
      participatory_space:
        metrics:
          headline: Metrikler
          link: Bütün istatistikleri göster
    profile:
      deleted: Silinmiş kullanıcı
    profiles:
      show:
        activity: Aktivite
        badges: Rozetler
        conversations: Konuşmalar
        followers: Takipçiler
        following: Takip Et
        groups: Gruplar
        members: Üyeler
        officialized: Resmi katılımcı
      sidebar:
        badges:
          info: Rozetler, platformda belirli etkinlikler gerçekleştirilerek kazanılır.
          title: Rozetler
      user:
        create_user_group: Grup oluştur
        edit_profile: Profili Düzenle
        edit_user_group: Grup profilini düzenle
        invite_user: Katılımcı davet et
        join_user_group: Gruba katılma isteği
        leave_user_group: Gruptan ayrıl
        manage_user_group_admins: Yöneticileri yönet
        manage_user_group_users: Üyeleri yönet
        resend_email_confirmation_instructions: E-posta doğrulama talimatlarını tekrar gönder
    reported_mailer:
      hide:
        hello: Merhaba %{name}
        manage_moderations: Denetimleri yönet
        report_html: <p>Aşağıdaki <a href="%{url}">içerik</a> otomatik olarak gizlendi.</p>
        subject: Bir kaynak otomatik olarak gizlendi
      report:
        authors: Yazarlar
        content: İçeriği bildir
        content_original_language: İçerik orijinal dili
        date: Rapor edildi
        details: Ayrıntılar
        hello: Merhaba %{name}
        id: ID
        participatory_space: Katılımcı alanı
        reason: Nedeni
        report_html: <p>Aşağıdaki <a href="%{url}">içerik</a> bildirilmiştir.</p>
        see_report: Raporu gör
        subject: Bir kaynak rapor edildi
    reports:
      create:
        success: Rapor başarıyla oluşturuldu ve bir yönetici tarafından incelenecek.
    resource_endorsements:
      create:
        error: Onay işlemi sırasında bir hata oluştu.
    scopes:
      global: Küresel kapsamı
      prompt: Bir kapsam seçin
    search:
      results: Arama sonuçları
      results_found_for_term: '%{count} Arama için sonuçlar: "%{term}"'
      term_input_placeholder: Arama
    searches:
      filters:
        jump_to: 'Atlamak:'
        state:
          active: Aktif
          all: Herşey
          future: gelecek
          past: geçmiş
      filters_small_view:
        filter: filtre
        filter_by: Tarafından filtre
      results:
        view_all: Tümünü görüntüle (%{count})
    security:
      selfxss_warning:
        description: Bu tarayıcı özelliği geliştiriciler içindir ve sizden istenirse buraya hiçbir şey yapıştırmamalısınız. Bu pencereye içerik yapıştırmak gizliliğinizi tehlikeye atabilir ve bilgisayar korsanlarının hesabınıza erişmesine izin verebilir.
        title: Dur!
    shared:
      confirm_modal:
        cancel: İptal Et
        close_modal: Pencereyi kapat
        ok: TAMAM
        title: Onayla
      embed:
        title: Gömülü video içeriği
      extended_navigation_bar:
        more: Daha
        unfold: açılmak
      filter_form_help:
        help: Aşağıdaki form, arama koşulları değiştirildiğinde arama sonuçlarını dinamik olarak filtreler.
        skip: Sonuçları atla
      flag_modal:
        already_reported: Bu içerik zaten bildirilmiştir ve bir yönetici tarafından incelenecektir.
        close: Kapat
        description: Bu içerik uygunsuz mu?
        offensive: Irkçılığı, cinsiyetçiliği, sarsıntıları, kişisel saldırıları, ölüm tehditlerini, intihar isteklerini veya herhangi bir nefret söylemini içerir.
        report: Rapor
        spam: Tıklama, reklam, dolandırıcılık veya komut dosyası botları içerir.
        title: Sorun bildir
      flag_user_modal:
        already_reported: Bu içerik zaten bildirildi ve bir yönetici tarafından incelenecek.
        close: Kapat
        description: Kullanıcı hakkında uygunsuz olan nedir?
        offensive: Irkçılık, cinsiyetçilik, hakaretler, kişisel saldırılar, ölüm tehditleri, intihar talepleri veya her türlü nefret söylemi içerir.
        report: Bildir
        spam: Tıklama tuzağı, reklam, dolandırıcılık veya komut dosyası botları içerir.
        title: Uygunsuz Kullanıcıyı bildirin
      floating_help:
        help: yardım et
      follow_button:
        log_in_before_follow: Bu İşlemi gerçekleştirmeden önce lütfen giriş yapın
      login_modal:
        please_log_in: Lütfen Giriş Yapın
      progress: "Süreç\nİlerleme"
      reference:
        reference: 'Referans: %{reference}'
      represent_user_group:
        represent_user_group: Bir grubu temsil ediyorum
        select_user_group: Bir grup seçiniz
      results_per_page:
        label: 'Sayfa başına sonuç:'
        title: Sayfa başına sonuç sayısını seçin
      share_modal:
        share: Pay
        share_link: Linki paylaş
    statistics:
      comments_count: Yorumlar
    translation_bar:
      help_text: "<strong> Uyarı: </strong> İçerik otomatik olarak çevrilebilir ve %100 doğru olmayabilir."
      show_original: Orijinal metni göster
      show_translated: Otomatik olarak çevrilmiş metni göster
    user_contact_disabled: Bu katılımcı doğrudan mesajları kabul etmiyor.
    user_conversations:
      create:
        existing_error: Mesaj oluşturulamadı. Konuşma zaten mevcut, lütfen şimdi tekrar deneyin.
        success: Görüşme başarıyla başladı!
      index:
        conversations_info: Görüşmeler özeldir, onları başka kimse göremez. Platforma kayıtlı herhangi bir katılımcı veya grup ile görüşme başlatılabilir.
        no_conversations_warning: Henüz bir görüşme yok.
        time_ago: "%{time} önce"
      reply:
        placeholder: Cevabınız...
        send: Gönder
      update:
        error: Mesaj gönderilmedi. Daha sonra tekrar deneyin
    user_report_mailer:
      notify:
        body_1: Kullanıcı %{user}, %{token} tarafından rapor edildi
        body_2: 'Gerekçe: %{reason}'
        greetings: Selamlar,<br/>%{organization_name}<br/><a href="%{organization_url}">%{organization_url}</a>
        hello: Merhaba %{admin},
        subject: '%{organization_name} içinde yeni bir kullanıcı bildirildi'
    version:
      show:
        back_to_resource: Geri git
        changes_at_title: '"%{title}" üzerindeki değişiklikler'
        number_of_versions: Sürümler
        version_created_at: Sürüm oluşturuldu
    versions:
      resource_version:
        of_versions: "(%{number})"
        see_other_versions: diğer sürümlere bak
        version: Sürüm numarası %{number}
    versions_list_item:
      show:
        version_index: Sürüm %{index}
    welcome_notification:
      default_subject: '{{organization}}katıldığınız için teşekkürler!'
    wizard_step_form:
      wizard_aside:
        back: Geri
      wizard_header:
        see_steps: adımları gör
        step_of: Adım %{current_step} / %{total_steps}
  devise:
    confirmations:
      confirmed: E-posta adresiniz başarıyla onaylandı.
      new:
        resend_confirmation_instructions: Onay talimatlarını tekrar gönder
      send_instructions: E-posta adresinizi birkaç dakika içinde nasıl doğrulayacağınız ile ilgili talimatları içeren bir e-posta alacaksınız.
      send_paranoid_instructions: E-posta adresiniz veritabanımızda mevcutsa, birkaç dakika içinde e-posta adresinizi nasıl doğrulayacağınız ile ilgili talimatları içeren bir e-posta alacaksınız.
    failure:
      already_authenticated: Zaten oturum açtınız.
      inactive: Hesabınız henüz aktifleştirilmedi.
      invalid: '%{authentication_keys} veya şifre geçersiz.'
      invited: Bekleyen bir davetiniz var, hesabınızı oluşturmayı bitirmek için kabul edin.
      last_attempt: Hesabınız kilitlenmeden önce bir kez daha denemeniz var.
      locked: Hesabınız kilitli.
      not_found_in_database: '%{authentication_keys} veya şifre geçersiz.'
      timeout: Oturumunuzun süresi doldu. Devam etmek için lütfen tekrar giriş yapın.
    invitations:
      edit:
        header: Hesabınızı oluşturmayı bitirin
        submit_button: Kayıt etmek
        subtitle: Davetiyeyi kabul ederseniz, lütfen takma adınızı ve şifrenizi ayarlayın.
      invitation_removed: Davetiniz kaldırıldı.
      invitation_token_invalid: Sağlanan davet jetonu geçerli değil!
      new:
        header: Davetiye gönder
        submit_button: Davet gönder
      no_invitations_remaining: Kalan davet yok
      send_instructions: Davet e-postası %{email}gönderildi.
      updated: Şifreniz başarıyla ayarlandı. Şimdi oturum açtınız.
      updated_not_active: Şifreniz başarıyla ayarlandı.
    mailer:
      confirmation_instructions:
        action: Hesabımı onayla
        greeting: Hoşgeldin %{recipient}!
        instruction: 'Hesap e-postanızı aşağıdaki bağlantıdan onaylayabilirsiniz:'
        subject: Onaylama talimatları
      email_changed:
        greeting: Merhaba %{recipient}!
        subject: E-posta Değişti
      invitation_instructions:
        accept: Daveti kabul etmek
        accept_until: Bu davetiye %{due_date}.
        decline: Davet reddet
        hello: Merhaba %{email}
        invited_you_as_admin: "%{invited_by} sizi %{application}yönetici olarak davet etti. Aşağıdaki bağlantıdan kabul edebilirsiniz."
        invited_you_as_private_user: "%{invited_by} özel bir kullanıcı olarak davet etti %{application}. Aşağıdaki bağlantıdan kabul edebilirsiniz."
        someone_invited_you: Birisi sizi %{application}davet etti. Aşağıdaki bağlantıdan kabul edebilirsiniz.
        someone_invited_you_as_admin: Birisi sizi %{application}yönetici olarak davet etti, aşağıdaki bağlantıdan kabul edebilirsiniz.
        someone_invited_you_as_private_user: Birisi sizi %{application}private_user olarak davet etti, aşağıdaki bağlantıdan kabul edebilirsiniz.
        subject: Davet talimatları
      password_change:
        greeting: Merhaba %{recipient}!
        subject: şifre değişti
      reset_password_instructions:
        action: Şifremi Değiştir
        greeting: Merhaba %{recipient}!
        instruction: Birisi şifrenizi değiştirmek için bir bağlantı istedi ve bunu aşağıdaki bağlantıdan yapabilirsiniz.
        subject: Şifre talimatlarını sıfırla
      unlock_instructions:
        action: Hesabımın kilidini aç
        greeting: Merhaba %{recipient}!
        instruction: 'Hesabınızın kilidini açmak için aşağıdaki bağlantıyı tıklayın:'
        message: Çok sayıda başarısız giriş denemesi nedeniyle hesabınız kilitlendi.
        subject: Talimat kilidini
    omniauth_callbacks:
      failure: '"%{reason}" olduğu için %{kind} kimliğinizi doğrulayamadı.'
      success: '%{kind} hesaptan başarıyla doğrulandı.'
    passwords:
      edit:
        change_my_password: Şifremi Değiştir
        confirm_new_password: Yeni şifreyi onayla
        new_password: Yeni Şifre
      new:
        forgot_your_password: Parolanızı mı unuttunuz?
        send_me_reset_password_instructions: Bana şifre sıfırlama talimatlarını gönder
      send_instructions: Birkaç dakika içinde şifrenizi nasıl sıfırlayacağınızla ilgili talimatları içeren bir e-posta alacaksınız.
      send_paranoid_instructions: E-posta adresiniz veritabanımızda bulunuyorsa, birkaç dakika içinde e-posta adresinizde bir şifre kurtarma bağlantısı alacaksınız.
      updated: Şifreniz başarıyla değiştirildi. Şimdi oturum açtınız.
      updated_not_active: Şifreniz başarıyla değiştirildi.
    registrations:
      destroyed: Hoşçakal! Hesabınız başarıyla iptal edildi. Kısa süre sonra tekrar görmeyi umuyoruz.
      signed_up: Hoşgeldiniz! Başarıyla kaydoldunuz.
      signed_up_but_inactive: Başarıyla kaydoldunuz. Ancak, hesabınız henüz aktif olmadığından sizi oturum açamadık.
      signed_up_but_locked: Başarıyla kaydoldunuz. Ancak, hesabınız kilitlendiğinden sizi oturum açamadık.
      signed_up_but_unconfirmed: E-posta adresinize onay bağlantısına sahip bir mesaj gönderildi. Hesabınızı etkinleştirmek için lütfen bağlantıyı takip edin.
      update_needs_confirmation: Hesabınızı başarıyla güncellediniz, ancak yeni e-posta adresinizi doğrulamamız gerekiyor. Lütfen yeni e-posta adresinizi onaylamak için e-postanızı kontrol edin ve onaylama bağlantısını takip edin.
      updated: Hesabınız başarıyla güncellendi.
    sessions:
      already_signed_out: Başarıyla Çıkış Yapıldı
      new:
        log_in: Giriş Yapın
      signed_out:
    shared:
      links:
        back: Geri
        forgot_your_password: Parolanızı mı unuttunuz?
        log_in: Giriş Yapın
        log_in_with_provider: '%{provider} ile giriş yapın'
      minimum_password_length:
        one: "(En az%{count} karakter)"
        other: "(En az%{count} karakter)"
    unlocks:
      new:
        resend_unlock_instructions: Kilit açma talimatlarını tekrar gönder
      send_instructions: Hesabınızın birkaç dakika içinde nasıl açılacağıyla ilgili talimatları içeren bir e-posta alacaksınız.
      send_paranoid_instructions: Hesabınız varsa, birkaç dakika içinde kilidini açmak için talimatları içeren bir e-posta alacaksınız.
      unlocked: Hesabınızın kilidi başarıyla açıldı. Devam etmek için lütfen giriş yapınız.
  doorkeeper:
    scopes:
      public: Genel bilgileriniz.
  errors:
    messages:
      already_confirmed: Onaylanmıştır. lütfen giriş yapmayı deneyin
      confirmation_period_expired: '%{period}içinde onaylanması gerekiyor, lütfen yeni bir tane isteyin'
      content_type_allowlist_error: dosya türü geçerli değil
      expired: süresi doldu, lütfen yeni bir tane isteyin
      file_size_is_less_than_or_equal_to: dosya boyutu %{count}eşit veya daha küçük olmalıdır
      invalid_time_zone: geçerli bir zaman değil
      long_words: çok uzun kelimeler içeriyor (35 karakterden fazla)
      must_start_with_caps: büyük harfle başlamalıdır
      not_locked: kilitli değildi
      too_many_marks: çok fazla ardışık noktalama işareti kullanıyor (örneğin! ve?)
      too_much_caps: çok fazla büyük harf kullanıyor (metnin% 25'inden fazlası)
  forms:
    correct_errors: Aşağıdaki formda hatalar oluştu, Devam etmek için lütfen bunları düzeltin.
    required: gereklidir
    required_explanation: "* Gerekli alanlar yıldız işareti ile işaretlenmiştir"
  invisible_captcha:
    sentence_for_humans: Eğer insansan, bu alanı görmezden gel
    timestamp_error_message: Üzgünüm, bu çok hızlıydı! Lütfen yeniden gönderin.
  layouts:
    decidim:
      announcements:
        view_less: Daha Az Göster
      data_consent:
        details:
          columns:
            type: Türü
      edit_link:
        edit: Düzenle
      footer:
        cc_by_license: Kar Amaçsız Lisanslama (Creative Commons License)
        decidim_logo: Decidim Logo
        log_in: Giriş Yapın
        made_with_open_source: Web sitesi <a target="_blank" href="https://github.com/decidim/decidim">ücretsiz yazılımla yapılmıştır</a>.
        terms_of_service: Hizmet Kullanım Koşulları
      header:
        log_in: "Giriş \nGiriş Yapın "
      impersonation_warning:
        close_session: Oturumu kapat
        description_html: Kullanıcının kimliğine bürünüyorsunuz <b>%{user_name}</b>.
        expire_time_html: Seansınız <b><span class="minutes">%{minutes}</span> dakika</b>bitecek.
      language_chooser:
        choose_language: Dil seçin
      notifications_dashboard:
        mark_all_as_read: Tümünü okundu olarak işaretle
        mark_as_read: Okundu olarak işaretle
      social_media_links:
        facebook: "Facebook'ta %{organization}"
        github: "GitHub'da %{organization}"
        instagram: "Instagram'da %{organization}"
        x: "X 'de % organizasyon "
        youtube: "YouTube'da %{organization}"
      timeout_modal:
        log_out: Çıkış
      user_menu:
        account: 'Kullanıcı hesabı: %{name}'
        admin_dashboard: Yönetici kontrol paneli
        conversations: Konuşmalar
        log_out: Oturumdan Çıkış
        notifications: Bildirimler
        profile: Hesabım
        public_profile: Genel profilim
      user_profile:
        account: hesap
        authorizations: Yetkileri
        delete_my_account: Hesabımı sil
        my_data: Benim verim
        notifications_settings: Bildirimler ayarları
        title: Kullanıcı ayarları
        user_groups: Gruplar
  locale:
    name: Türkçe
    name_with_error: Türkçe (hata!)
  password_validator:
    domain_included_in_password: bu alan adına çok benzer
    email_included_in_password: e-postanıza çok benzer
    fallback: geçerli değil
    name_included_in_password: adınıza çok benzer
    not_enough_unique_characters: yeterli benzersiz karakter yok
    password_not_allowed: Müsade edilmez
    password_too_common: çok yaygın
    password_too_long: çok uzun
    password_too_short: çok kısa
  social_share_button:
    delicious: Lezzetli
    douban: Douban
    email: E-posta
    facebook: Facebook
    google_bookmark: Google Bookmark
    google_plus: Google+
    hacker_news: Hacker Haberler
    linkedin: Linkedin
    pinterest: pinterest
    qq: Qzone
    reddit: Reddit
    share_to: '%{name}Paylaş'
    telegram: Telegram
    tumblr: Tumblr
    twitter: heyecan
    vkontakte: Vkontakte
    wechat: WeChat
    wechat_footer: WeChat'inizi açın, "Keşfet" butonuna tıklayın ve "QR Kodunu Tara" menüsüne tıklayın.
    weibo: Sina Weibo
    whatsapp_app: Whatsapp
    whatsapp_web: WhatsApp
    x: X
    xing: Xing
  time:
    buttons:
      select: seçmek
    formats:
      day_of_month: "%b %d"
      day_of_week: "%a"
      day_of_week_long: "%a %e"
      day_of_year: "%d.%m.%y"
      decidim_day_of_year: "%d %B %Y"
      decidim_short: "%d/%m/%Y %H:%M"
      default: "%a, %d %b %Y %H:%M:%S %z"
      devise:
        mailer:
          invitation_instructions:
            accept_until_format: "%B %d, %Y %I:%M %p"
      long: "%B %d, %Y %H:%M"
      long_dashed: "%Y-%m-%d %H:%M:%S"
      short: "%d/%m/%Y %H:%M"
      time_of_day: "%H:%M"
      tooltip: "%d-%m-%Y %H:%M %p %Z (GMT %:z)\n%Gün-%Ay-%Yıl %Saat:%Dakika %p %Zone (GMT %:z)"
  versions:
    directions:
      left: Silme
      right: Ekleme
    dropdown:
      choose_diff_view_html: 'HTML görünümü modu:'
      choose_diff_view_mode: 'Görütüleme modlarını kıyasla:'
      option_escaped: Kaçtı
      option_split: Yan yana
      option_unescaped: Yakalandı
      option_unified: Birleşik
      toggle: Görünümü değiştir
  views:
    pagination:
      next_title: Sonraki sayfaya git
      pagination: Sayfalandırma
      previous_title: Önceki sayfaya geri dön
      title: 'Sayfa numarası: '
      truncate: "&hellip;"
